/* NOTICIA AMPLIADA */
.noticiaAmpliada {
	display: block;
	margin: 0 0 30px 0;
	padding: 0 0 40px 0;
	border-bottom: 1px dashed #787878;
}

.noticiaAmpliada header {
	display: block;
	margin: 0 0 20px 0;
}

.noticiaAmpliada header h1 {
	display: block;
	margin: 0;
	font-size: 28px;
	font-weight: normal;
	line-height: 1.4em;
}

.noticiaAmpliada header time {
	display: block;
	margin: 0;
	font-size: 12px;
}

.noticiaAmpliada p {
	display: block;
	width: 80%;
	font-size: 1.2rem;
	font-weight: 300;
	line-height: 1.4em;
}

.noticiaAmpliada iframe {
	display: block;
	margin: 0;
	padding: 0;
	width: 40vw;
	min-width: 480px;
	height: 22vw;
	min-height: 260px;
	border: none;
}




/* LISTA NOTÍCIAS */
.btTodasAsNoticias {
	position: absolute;
	bottom: 10px;
	right: 10px;

}

.boxListaNoticias {
	display: block;
	margin: 40px 0 0 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

.boxListaNoticias ul {
	margin: 40px 0 0 0;
	padding: 0;
}

.boxListaNoticias:hover li {
	opacity: 0.8;
}

.boxListaNoticias li {
	display: inline-block;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 2px solid transparent;
	width: 20%;
	transition: all 0.15s ease-out;
}

.boxListaNoticias li:hover {
	opacity: 1;
}

.boxListaNoticias li a {
	display: block;
	margin: 0 0 3px 0;
	padding: 0;
	height: 350px;
	background: #fff;
	color: #181818;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, sans-serif;
	line-height: 1em;
	text-decoration: none;
	transition: background 0.1s ease-out, color 0.1s ease-out;
	overflow: hidden;
}

.boxListaNoticias li:hover a {

}

.boxListaNoticias li a img {
	display: block;
	height: auto;
}

.boxListaNoticias li a .title {
	display: block;
	margin: 10px 0 5px 0;
	padding: 0;
	font-size: 1rem;
	font-weight: 700;
	line-height: 1.2em;
	color: #181818;
}

.boxListaNoticias li a h3 time {
	display: block;
	margin: 2px 0 0 0;
	font-size: 11px;
	font-weight: normal;
	color: #484848;
}

.boxListaNoticias li a p {
	display: block;
	margin: 10px 0 20px 0;
	color: #686868;
}

.boxListaNoticias .btYear {
	display: block;
	margin: 40px 0 20px 0;
	padding: 8px 0 15px 0;
	clear: both;
	font-size: 1.4rem;
	font-weight: bold;
	color: #089cde;
	border-bottom: 2px solid #181818;
	text-decoration: none;
}

.boxListaNoticias .listaAno {
	display: none;
}


/* ########## */
/* RESPONSIVE */
/* ########## */


/* 1170px */
@media screen and (max-width: 1170px) {
	.containerShadowOnTop {
		padding: 50px 40px 0 40px;
	}

	.boxListaNoticias li {
		width: 23%;
		margin: 0 10px 0 0;
	}

	.boxListaNoticias li a {
		margin: 0 auto;
	}
}


/* 960px */
@media screen and (max-width: 960px) {
	/* NOTÍCIAS */
	.noticiaAmpliada header h1 {
		font-size: 1.6rem;
	}

	.noticiaAmpliada p {
		width: 86%;
		font-size: 1rem;
	}

	.boxListaNoticias {
		padding: 0 0 40px 0;
	}

	.boxListaNoticias li {
		width: 31%;
	}
}

/* 768px */
@media screen and (max-width: 768px) {
	/* NOTÍCIAS */
	.noticiaAmpliada p {
		width: 100%;
		font-size: 1rem;
	}

	.boxListaNoticias li {
		width: 47%;
	}
}

/* 480px */
@media screen and (max-width: 480px) {
	.containerShadowOnTop {
		padding: 40px 20px 0 20px;
	}

	.noticiaAmpliada header h1 {
		font-size: 1.4rem;
	}

	.listaNoticias h2 {
		font-size: 1.3rem;
	}

	.listaNoticias .btTodasAsNoticias {
		top: auto;
		bottom: -10px;
		right: 0;
	}


	.boxListaNoticias {
		margin: 40px 0 20px 0;
	}

	.boxListaNoticias li {
		width: 100%;
		margin: 0 0 30px 0;
	}

	.boxListaNoticias li a {
		height: auto;
		text-align: center;
	}

	.boxListaNoticias li a img {
		margin: 0 auto;
	}
}